{{
	"id":"",
	"notificationType":"VnfPackageOnboardingNotification",
	"subscriptionId":"{subscriptionId}",
	"timeStamp":"",
	"vnfPkgId":"{vnfPkgId}",
	"vnfdId":"{vnfdId}",
	"vnfmInfo":"",
	"_links":""
}}
